package com.yd.api.agms.vo.statistics;

public class LeadsStatisticsInfo {
    private String requestSMEDate;//专家请求时间
    private String assignSMEDate;//专家派遣时间
    private Long smePractitionerId;//专家id
    private String sme; //SME
    private String smeMobileNo; //SME手机号
    private String talkTime; //开谈时间
    private Long assignId; //分派Id
    private Long practitionerId;//经纪人id
    private String practitionerName; //经纪人姓名
    private String practitionerMobileNo; //经纪人手机号
    private String leadsCreateTime; //商机创建时间
    private String leadsAssignTime; //商机派遣时间
    private Long leadsCustomerId;//商机id
    private String leadsName; //商机姓名
    private String leadsMobileNo; //商机手机号码
    private String leadsWeChatId; //商机微信号
    private String leadsAge; //商机年龄
    private String leadsGender; //商机性别
    private String leadsCity; //商机城市
    private String leadsBloodType; //商机血型
    private String leadsZodiacType; //商机星座
    private Double predictFYP; //预计FYP
    private Double predictFYC; //预计FYC
    private Double predictPieces; //件数
    private String dealTime; //成交时间
    private String leadsSource; //商机来源
    private String leadsStatus; //商机状态
    private Long leadsSourceId;
    private Long leadsZodiacTypeId;
    private Long leadsBloodTypeId;


    public String getSme() {
        return sme;
    }

    public void setSme(String sme) {
        this.sme = sme;
    }

    public String getSmeMobileNo() {
        return smeMobileNo;
    }

    public void setSmeMobileNo(String smeMobileNo) {
        this.smeMobileNo = smeMobileNo;
    }

    public String getTalkTime() {
        return talkTime;
    }

    public void setTalkTime(String talkTime) {
        this.talkTime = talkTime;
    }

    public String getPractitionerName() {
        return practitionerName;
    }

    public void setPractitionerName(String practitionerName) {
        this.practitionerName = practitionerName;
    }

    public String getPractitionerMobileNo() {
        return practitionerMobileNo;
    }

    public void setPractitionerMobileNo(String practitionerMobileNo) {
        this.practitionerMobileNo = practitionerMobileNo;
    }

    public String getLeadsCreateTime() {
        return leadsCreateTime;
    }

    public void setLeadsCreateTime(String leadsCreateTime) {
        this.leadsCreateTime = leadsCreateTime;
    }

    public String getLeadsName() {
        return leadsName;
    }

    public void setLeadsName(String leadsName) {
        this.leadsName = leadsName;
    }

    public String getLeadsMobileNo() {
        return leadsMobileNo;
    }

    public void setLeadsMobileNo(String leadsMobileNo) {
        this.leadsMobileNo = leadsMobileNo;
    }

    public String getLeadsWeChatId() {
        return leadsWeChatId;
    }

    public void setLeadsWeChatId(String leadsWeChatId) {
        this.leadsWeChatId = leadsWeChatId;
    }

    public String getLeadsAge() {
        return leadsAge;
    }

    public void setLeadsAge(String leadsAge) {
        this.leadsAge = leadsAge;
    }

    public String getLeadsGender() {
        return leadsGender;
    }

    public void setLeadsGender(String leadsGender) {
        this.leadsGender = leadsGender;
    }

    public String getLeadsCity() {
        return leadsCity;
    }

    public void setLeadsCity(String leadsCity) {
        this.leadsCity = leadsCity;
    }

    public String getLeadsBloodType() {
        return leadsBloodType;
    }

    public void setLeadsBloodType(String leadsBloodType) {
        this.leadsBloodType = leadsBloodType;
    }

    public String getLeadsZodiacType() {
        return leadsZodiacType;
    }

    public void setLeadsZodiacType(String leadsZodiacType) {
        this.leadsZodiacType = leadsZodiacType;
    }

    public Double getPredictFYP() {
        return predictFYP;
    }

    public void setPredictFYP(Double predictFYP) {
        this.predictFYP = predictFYP;
    }

    public Double getPredictFYC() {
        return predictFYC;
    }

    public void setPredictFYC(Double predictFYC) {
        this.predictFYC = predictFYC;
    }

    public Double getPredictPieces() {
        return predictPieces;
    }

    public void setPredictPieces(Double predictPieces) {
        this.predictPieces = predictPieces;
    }

    public String getDealTime() {
        return dealTime;
    }

    public void setDealTime(String dealTime) {
        this.dealTime = dealTime;
    }

    public String getLeadsSource() {
        return leadsSource;
    }

    public void setLeadsSource(String leadsSource) {
        this.leadsSource = leadsSource;
    }

    public String getLeadsStatus() {
        return leadsStatus;
    }

    public void setLeadsStatus(String leadsStatus) {
        this.leadsStatus = leadsStatus;
    }

    public Long getSmePractitionerId() {
        return smePractitionerId;
    }

    public void setSmePractitionerId(Long smePractitionerId) {
        this.smePractitionerId = smePractitionerId;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getLeadsAssignTime() {
        return leadsAssignTime;
    }

    public void setLeadsAssignTime(String leadsAssignTime) {
        this.leadsAssignTime = leadsAssignTime;
    }

    public Long getLeadsCustomerId() {
        return leadsCustomerId;
    }

    public void setLeadsCustomerId(Long leadsCustomerId) {
        this.leadsCustomerId = leadsCustomerId;
    }

    public Long getAssignId() {
        return assignId;
    }

    public void setAssignId(Long assignId) {
        this.assignId = assignId;
    }

    public String getRequestSMEDate() {
        return requestSMEDate;
    }

    public void setRequestSMEDate(String requestSMEDate) {
        this.requestSMEDate = requestSMEDate;
    }

    public String getAssignSMEDate() {
        return assignSMEDate;
    }

    public void setAssignSMEDate(String assignSMEDate) {
        this.assignSMEDate = assignSMEDate;
    }

    public Long getLeadsSourceId() {
        return leadsSourceId;
    }

    public void setLeadsSourceId(Long leadsSourceId) {
        this.leadsSourceId = leadsSourceId;
    }

    public Long getLeadsZodiacTypeId() {
        return leadsZodiacTypeId;
    }

    public void setLeadsZodiacTypeId(Long leadsZodiacTypeId) {
        this.leadsZodiacTypeId = leadsZodiacTypeId;
    }

    public Long getLeadsBloodTypeId() {
        return leadsBloodTypeId;
    }

    public void setLeadsBloodTypeId(Long leadsBloodTypeId) {
        this.leadsBloodTypeId = leadsBloodTypeId;
    }

}
